0 Replies Latest reply on Oct 10, 2012 2:29 AM by Amit Shakya

    Invalid application discriptor: Unknown namespace error

    Amit Shakya Level 1

      Hi all I am using flash Builder 4.6. I am working on google eyes project, this was created on flex 3.1 but I am using flash builder so I need to update it's sdk so i update it's sdk to 4.6.0, here I am getting an compilation error. Invalid application discriptor:Unkown namespace error

      compilation_error.jpg